{
  "name": "Ford Explorer Police | No Hesi Spec",
  "brand": "Ford",
  "description": "The 2020 Ford Explorer Police Interceptor: Dominating the No Hesi Assetto Corsa Server<br><br>In the world of virtual racing, the No Hesi Assetto Corsa server is renowned for its high-speed challenges and competitive environment. As racing enthusiasts push the boundaries of what&#39;s possible, one vehicle that stands out and dominates the virtual tracks is the 2020 Ford Explorer Police Interceptor. This high-performance police SUV isn&#39;t just about law enforcement; it&#39;s about raw power, precision, and superior handling on the digital asphalt.<br><br>A Glimpse into the 2020 Ford Explorer Police Interceptor:<br><br>Power and Performance:<br>Underneath its authoritative exterior, the 2020 Ford Explorer Police Interceptor packs a formidable punch. Powered by a 3.0-liter EcoBoost V6 engine, it delivers an impressive 400 horsepower and 415 lb-ft of torque. This robust powertrain is capable of propelling the Explorer Police Interceptor from 0 to 60 mph in just 5.8 seconds, making it a formidable contender on the Assetto Corsa server&#39;s digital racetracks.<br><br>All-Wheel Drive Mastery:<br>The Police Interceptor features Ford&#39;s Intelligent All-Wheel Drive (AWD) system. In the virtual world, this translates into superb traction and handling, allowing racers to confidently attack corners and power out of them with ease. Whether you&#39;re navigating a tight hairpin or hurtling down a long straight, the Explorer Police Interceptor offers the stability and control needed to stay ahead of the competition.<br><br>Aerodynamics and Styling:<br>The 2020 Ford Explorer Police Interceptor&#39;s design isn&#39;t just about aesthetics; it&#39;s engineered for performance. Its aggressive front grille, sleek body lines, and integrated spoiler all contribute to its aerodynamic prowess, reducing drag and increasing stability at high speeds. This ensures that the car cuts through the digital air like a knife, making it a formidable adversary on the Assetto Corsa server.<br><br>Advanced Suspension:<br>One of the keys to the Police Interceptor&#39;s success on the virtual track is its advanced suspension system. Tuned for performance, it offers precise control and responsiveness. Whether you&#39;re navigating a tricky chicane or tackling a challenging elevation change, this suspension system helps maintain stability and grip, ensuring you stay on the optimal racing line.<br><br>The Ultimate Police Livery:<br>In the world of Assetto Corsa, aesthetics matter too. The 2020 Ford Explorer Police Interceptor comes equipped with a stunning police livery that adds to its intimidating presence on the virtual racetrack. With flashing lights and accurate decals, this SUV looks the part of a high-speed pursuit vehicle while delivering a thrilling and immersive racing experience.<br><br>Why Choose the 2020 Ford Explorer Police Interceptor on No Hesi Assetto Corsa:<br><br>Versatility: This police SUV is equally at home on straightaways, tight turns, and varied terrain, giving you the flexibility needed to tackle any track.<br><br>Power: With its potent engine, the Police Interceptor delivers blistering acceleration and top speeds that are sure to leave your opponents in the dust.<br><br>Stability: The Intelligent AWD system, advanced suspension, and aerodynamic design combine to provide unrivaled stability and control in the virtual world.<br><br>Intimidation: The police livery and aggressive styling make a statement, letting your competitors know you mean business.<br><br>In the competitive realm of the No Hesi Assetto Corsa server, the 2020 Ford Explorer Police Interceptor is not just a car; it&#39;s a symbol of dominance and precision. Its combination of power, performance, and style makes it a favorite among virtual racers, and it&#39;s a true force to be reckoned with on the digital racetrack. So, gear up, hit the track, and let the Explorer Police Interceptor lead you to victory in the adrenaline-pumping world of virtual racing.",
  "tags": [
    "Street",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "Street",
  "specs": {
    "bhp": "1249 bhp",
    "torque": "1368 Nm",
    "weight": "1625 kg",
    "topspeed": "300+km/h",
    "acceleration": null,
    "pwratio": "1.3 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      57.4712643678161
    ],
    [
      70.0,
      77.0942528735632
    ],
    [
      140.0,
      98.2620689655172
    ],
    [
      250.0,
      134.646962233169
    ],
    [
      350.0,
      182.436781609195
    ],
    [
      500.0,
      262.3973727422
    ],
    [
      1050.0,
      368.712643678161
    ],
    [
      1500.0,
      466.338259441708
    ],
    [
      2000.0,
      613.300492610837
    ],
    [
      2590.0,
      812.059770114942
    ],
    [
      3220.0,
      1054.58390804598
    ],
    [
      3500.0,
      1172.41379310345
    ],
    [
      4500.0,
      1367.81609195402
    ],
    [
      7000.0,
      1270.11494252874
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      0.75789161775466
    ],
    [
      140.0,
      1.93197276415227
    ],
    [
      210.0,
      3.5808209401834
    ],
    [
      250.0,
      4.72741390426935
    ],
    [
      280.0,
      5.85847327808254
    ],
    [
      350.0,
      8.96741990473071
    ],
    [
      420.0,
      12.961899246971
    ],
    [
      490.0,
      17.6900437096428
    ],
    [
      500.0,
      18.4253839488352
    ],
    [
      630.0,
      25.4393137461658
    ],
    [
      770.0,
      34.0189288989682
    ],
    [
      910.0,
      43.6627019864327
    ],
    [
      1050.0,
      54.3706330085594
    ],
    [
      1190.0,
      66.6959539191483
    ],
    [
      1400.0,
      87.4233043333172
    ],
    [
      1500.0,
      98.2379669862801
    ],
    [
      1680.0,
      122.509109545245
    ],
    [
      1890.0,
      154.206143046704
    ],
    [
      2000.0,
      172.262350560449
    ],
    [
      2240.0,
      218.368245544586
    ],
    [
      2520.0,
      279.046943191068
    ],
    [
      2590.0,
      295.375737983016
    ],
    [
      2870.0,
      370.753410893499
    ],
    [
      3220.0,
      476.896430271386
    ],
    [
      3500.0,
      576.283285208249
    ],
    [
      4200.0,
      772.219602179053
    ],
    [
      4500.0,
      864.424927812373
    ],
    [
      6440.0,
      1168.51809175106
    ],
    [
      7000.0,
      1248.61378461787
    ]
  ],
  "country": "USA",
  "author": "No Hesi, Hugo",
  "version": "2.1",
  "url": "https://nohesi.gg/",
  "year": 2020
}